.issue {
    padding: 0px 7px 7px 7px;
}
.issuesection {

}
.issuesubsection {

}
.issueboxx {

}
.issuestory{
    /*border: solid 1px green;*/
}
.issuestory h1 {
    font-family: verdana, geneva, sans serif;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: -2px;
    color: #000;
    margin: 0px;
}
.issuestory h2 {
    color: blue;
}
.issuestory a {
    text-decoration: none;
    color: #000;
}
.issuephoto {
    float: left;
    font-family: verdana, geneva, sans serif;
    font-size: 9px;
    color: #aaa;
    line-height: 11px;
    margin: 0px 11px 11px 0px;
}
.issuephoto img {
    border: solid 1px #777;
}
.issuephotoby {
    text-align: right;
    font-style: italic;
}
.issuephotocaption {

}

